std::is_default_constructible< _Tp >(3cxx)

NAME
std::is_default_constructible< _Tp > - is_default_constructible

SYNOPSIS

Inherits type< _Tp >.

Detailed Description

  template<typename _Tp>
struct std::is_default_constructible< _Tp >" is_default_constructible

Definition at line 878 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.